
.update_thing{
    position: relative;
    width: 80%;
    height: fit-content;
    padding: 20px 50px 20px 50px;
    border-radius: 20px;
    background-color: rgb(40, 40, 40);
    justify-self: center;
    margin-top: 50px;
    margin-bottom: 60px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
    box-shadow: 0px 0px 30px 0px rgba(188, 188, 188, 0.75);
}
.update-text{
    padding: 10px;
}

#bar_screen {
    animation-name: none;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-timing-function: ease;
    
    margin-top: 10px;
    margin-left: 5px;
    width: 95%;
    height: 270px !important;
    display: none;
    padding-top: 10px;
    border-radius: 15px;

    a {
        text-decoration: none;
        color: white;
    }

    a:hover {
        text-decoration: underline;
    }
}